zabbix_export:
  version: '6.0'
  date: '2023-01-25T15:30:43Z'
  groups:
    -
      uuid: 0e57c2d4623a48d19eb766d302514af7
      name: testzbx
  hosts:
    -
      host: zbxissue
      name: zbxissue
      groups:
        -
          name: testzbx
      interfaces:
        -
          interface_ref: if1
      discovery_rules:
        -
          name: LLD
          type: TRAP
          key: discovery
          delay: '0'
          item_prototypes:
            -
              name: 'trapper prototype'
              type: TRAP
              key: 'lld[{#ID}]'
              delay: '0'
              trigger_prototypes:
                -
                  expression: 'count(/zbxissue/lld[{#ID}], #1, "like", {#L1})=0'
                  name: 'trigger proto with macro[{#ID}]'
                  priority: WARNING
      macros:
        -
          macro: '{$M1}'
          value: \x
        -
          macro: '{$M2}'
          value: '"y"'
      inventory_mode: DISABLED
